@charset "utf-8";
/* CSS Document */
#mainCol {
	width: 765px;
}
#subCol {
	width: 230px;
	margin-left: 5px;
	background: url(../js/flexslider/loading.gif) no-repeat center center;
}
.flexslider {
	width: 213px;
	min-height: 506px;
	padding: 30px 10px 0 10px;
	overflow: hidden;
	background: url(../images/chara/bg_submenu.png) no-repeat center top;
}
#snavi {
	min-height: 466px;
	overflow: hidden;
}
#spchara {
	width: 213px;
	height: 85px;
	padding: 37px 10px 0 10px;
	overflow: hidden;
	background: url(../images/chara/bg_snavi-sp.png) no-repeat center top;
}
#dlcchara{
	clear:both;
	background:url(../images/chara/tit_submenu_dlc.png) no-repeat center 10px;
	padding:33px 0;
}
#dlcchara div{
	background:url(../images/chara/img_submenu_dlc.png) no-repeat center bottom;
	padding-bottom:3px;
}
#dlcchara ul{
	clear:both;
	background:url(../images/chara/bg_submenu_dlc.png) repeat-y center top;
	padding:8px 0;
}
#snavi li{
	width: 69px;
	height: 68px;
	float: left;
	position: relative;
	margin-right: 2px;
	margin-bottom: 2px;
}
#snavi li a {
	width: 69px;
	height: 68px;
	display: block;
}
#spchara li{
	width: 102px;
	height: 68px;
	float: left;
	position: relative;
	margin-right: 4px;
	margin-bottom: 2px;
}
#spchara li a {
	width: 102px;
	height: 68px;
	display: block;
}
.ico_new {
	position: absolute;
	top: 0;
	left: 0;
}

.charaTxt {
	width: 473px;
}
.charaTxt2 {
	width: 457px;
	margin-top: 2px;
	margin-left: 16px;
}
.charaTxt-inner {
	width: 213px;
	float: left;
}
.charaTxt-inner2 {
	width: 260px;
	float: left;
}
.img_face,.img_face_sp {
	width: 213px;
	height: 210px;
}
.img_face {
	background: url(../images/chara/bg_face.png) no-repeat center top;
}
.img_face_sp {
	background: url(../images/chara/bg_face_sp.png) no-repeat center top;
}
.img_face_dlc {
	background: url(../images/chara/bg_face_dlc.png) no-repeat center top;
}
#btn_cv {
	width: 194px;
	margin-left: 13px;
}
#btn_cv li {
	float: left;
}
button{
	background:none;
	border:none;
	width: 96px;
	height: 37px;
	margin: 0;
	padding: 0;
}

/*キャラクター立ち絵*/
#charaImg {
	position: absolute;
	top: 0px;
}
.img_chara1 { left: 456px; }
.img_chara2 { left: 512px; }
.img_chara3 { left: 427px; }
.img_chara4 { left: 417px; }
.img_chara5 { left: 469px; }
.img_chara6 { left: 510px; }
.img_chara7 { left: 447px; }
.img_chara8 { left: 476px; }
.img_chara9 { left: 457px; }
.img_chara10 { left: 498px; }
.img_chara11 { left: 498px; }
.img_chara12 { left: 482px; }
.img_chara13 { left: 467px; }
.img_chara14 { left: 475px; }
.img_chara15 { left: 516px; }
.img_chara16 { left: 426px; }
.img_chara17 { left: 491px; }
.img_chara18 { left: 416px; }
.img_chara19 { left: 456px; }
.img_chara20 { left: 415px; }
.img_chara21 { left: 491px; }
.img_chara22 { left: 480px; }
.img_chara23 { left: 457px; }
.img_chara24 { left: 490px; }
.img_chara25 { left: 511px; }
.img_chara26 { left: 511px; }
.img_chara27 { left: 485px; }
.img_chara28 { left: 458px; }
.img_chara29 { left: 458px; }
.img_chara30 { left: 497px; }
.img_chara31 { left: 429px; }
.img_chara32 { left: 490px; }
.img_chara33 { left: 482px; }
.img_chara34 { left: 407px; }
.img_chara35 { left: 464px; }
.img_chara36 { left: 495px; }
.img_chara37 { left: 419px; }
.img_chara38 { left: 452px; }
.img_chara39 { left: 441px; }
.img_chara40 { left: 465px; }
.img_chara41 { left: 387px; }
.img_chara42 { left: 442px; }
.img_chara43 { left: 488px; }
.img_chara44 { left: 491px; }
.img_chara45 { left: 447px; }



.img_spchara01 { left: 484px; }
.img_spchara02 { left: 456px; }

.img_dlcchara01 { left: 377px; }
